TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsConway ( fld^fin F ) -> elt-alg^boo

### Description

<shortdoc> True iff the minimal polynomial of the generator of the finite field F with respect to the prime field of F is the Conway polynomial of the corresponding degree. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack